KJS_BOOTSTRAP_LOAD_PATH = function(paths, query){
    query = query || {};
    for(var i = 0; i < paths.length; i++){
        var src = paths[i];
        var delim = '?';
        for(var name in query){
            src += delim + name + '=' + query[name];
            delim = '&';
        }
        document.write('<script type="text/javascript" src="' + src + '"></' + 'script>');
    }
};

(function(){
    KJS_BOOTSTRAP_LOAD_PATH(['javascript/src/kjs/VERSION.js'], {'cacheBust':Math.floor( Math.random()*1000 )});
})();

